<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Chấp nhận</string>
	<key>Beta License</key>
	<string>Giấy phép beta</string>
	<key>Continue</key>
	<string>Tiếp tục</string>
	<key>Finish</key>
	<string>Hoàn tất</string>
	<key>Finish Now</key>
	<string>Hoàn tất ngay</string>
	<key>Go Back</key>
	<string>Quay lại</string>
	<key>License Agreement</key>
	<string>Thỏa thuận cấp phép</string>
	<key>Reject</key>
	<string>Từ chối</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Đây là phiên bản beta của %@.
Mỗi bản phát hành beta chỉ khả dụng trong thời gian giới hạn và sẽ gia hạn thời gian dùng thử miễn phí của bạn.
Khi giai đoạn beta kết thúc, bạn sẽ cần giấy phép để tiếp tục sử dụng ứng dụng.</string>
</dict>
</plist>
